Summary:	A program that emulates the detach feature of screen
Summary(pl.UTF-8):	Program emulujący funkcję detach ze screena
Name:		dtach
Version:	0.8
Release:	2
License:	GPL
Group:		Applications/Terminal
Source0:	http://dl.sourceforge.net/dtach/%{name}-%{version}.tar.gz
# Source0-md5:	ec5999f3b6bb67da19754fcb2e5221f3
URL:		http://dtach.sourceforge.net/
BuildRoot:	%{tmpdir}/%{name}-%{version}-root-%(id -u -n)

%description
dtach is a program that emulates the detach feature of screen, with
less overhead.  It is designed to be transparent and un-intrusive; it
avoids interpreting the input and output between attached terminals
and the program under its control. Consequently, it works best with
full-screen applications such as emacs.

%description -l pl.UTF-8
dtach to program emulujący funkcję detach ze screena z mniejszym
narzutem. Został zaprojektowany tak, by być przezroczysty i
nieinwazyjny; zapobiega interpretowaniu wejścia i wyjścia pomiędzy
podłączonymi terminalami a kontrolowanym programem. Konsekwentnie,
działa najlepiej z aplikacjami pełnoekranowymi takimi jak emacs.

%prep
%setup -q

%build
%configure

%{__make}

%install
rm -rf $RPM_BUILD_ROOT
install -d $RPM_BUILD_ROOT{%{_bindir},%{_mandir}/man1}

install %{name}	$RPM_BUILD_ROOT%{_bindir}
install %{name}.1 $RPM_BUILD_ROOT%{_mandir}/man1

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(644,root,root,755)
%doc README
%attr(755,root,root) %{_bindir}/*
%{_mandir}/man1/*
%changelog
* Mon Aug 10 2015 PLD Linux Team <feedback@pld-linux.org>
- For complete changelog see: http://git.pld-linux.org/?p=packages/dtach.git;a=log;h=master

* Sat Aug 08 2015 Marcin Krol <hawk@tld-linux.org> a3e1ed2
- release 2 (by relup.sh)

* Mon Aug 04 2008 zbyniu <zbyniu@pld-linux.org> ac585a1
- up to 0.8

* Mon Feb 12 2007 Elan Ruusamäe <glen@pld-linux.org> 227c997
- tabs in preamble

* Mon Feb 12 2007 Jan Rękorajski <baggins@pld-linux.org> 4a0d036
- converted to UTF-8

* Mon Jun 20 2005 Marcin Banasiak <marcin.banasiak@gmail.com> 32ba95f
- added URL

* Sat Aug 21 2004 misi3k <misi3k@pld-linux.org> e7379c6
- updated to 0.7

* Sun Oct 12 2003 Jakub Bogusz <qboosh@pld-linux.org> 86bae5e
- pl

* Tue Sep 30 2003 Arkadiusz Miśkiewicz <arekm@maven.pl> a6eba4d
- initial pld release

